<!doctype html>
<html>

	<head>
		<meta charset="utf-8">
		<title>Homepage</title>
		<link rel="stylesheet" href="login.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</head>
	<body>
		<div class="nav">
			<div class="logo">
				<img src="logo1.png">
				<h2>Darwinbox Digital Solutions Pvt. Ltd.</h2>
			</div>
			<div class="navleft">
				<ul>
					<li><a class="active" href="homepage.html"></a></li>
				</ul>
			</div>
			<div class="navright">
				<a href="login.html"><button>Log In</button></a>
				<a href="reg.html"><button>Register</button></a>
			</div>
		</div>



	</body>
</html>
